body {
  font-family: "Montserrat", sans-serif;
  background-color: #f3f3f3;
  padding: 20px;
}

.wrapper {
  display: flex;
  flex-direction: row-reverse;
  background: #ffffff;
  width: 1000px;
  margin: 0 auto;
}

.main-content {
  padding: 60px;
}

.main-content-title {
  font-weight: 700;
  font-size: 22px;
  color: #8b6f7d;
  margin-bottom: 12px;
}

.my-profession {
  font-weight: 700;
  font-size: 14px;
  color: #6988c0;
  margin-bottom: 18px;
}

.my-name {
  font-weight: 700;
  font-size: 42px;
  color: #8b6f7d;
  margin-bottom: 24px;
}

.my-descr {
  font-size: 14px;
  line-height: 24px;
  color: #666;
  width: 520px;
}

.about-me-container {
  margin-bottom: 50px;
}

.project-item-link {
  word-break: break-all;
}

.projects-container,
.education-container,
.work-experience-container {
  margin-bottom: 40px;
}

.project-list,
.work-duties-list,
.skills-list {
  padding-left: 20px;
}

.project-item,
.project-item-descr,
.work-duties,
.skills-list-text {
  font-size: 14px;
  line-height: 24px;
}

.project-item-link,
a {
  color: #8b6f7d;
  text-decoration: underline;
}

.education-place,
.work-experience-company {
  color: #6a6b8f;
}

.education-period,
.work-period {
  color: #999;
  font-size: 12px;
}

.sidebar {
  width: 320px;
  background-color: #d8c4e8;
  padding-bottom: 40px;
}

.my-photo {
  width: 220px;
  height: 220px;
  object-fit: cover;
  border-radius: 50%;
  margin-top: 40px;
  margin-left: 45px;
  border: 5px solid white;
}

.contacts-container,
.soft-skills-container {
  margin: 40px 0 0 35px;
}

.sidebar-title {
  color: white;
  font-size: 22px;
  margin-bottom: 10px;
}

.contacts-type,
.contacts-email,
.skills-list-text,
.skills-list-item {
  color: white;
}